color: null
fieldLayouts:
  0b73bd84-55b1-4e8e-bc1b-2affc59f85b8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 88ebd42b-28c1-450e-9005-b1d1025bb079 # Contenu de la news - Texte - Titre
            handle: null
            includeInCards: true
            instructions: null
            label: Titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 06c29f6e-2b24-44ef-90c3-5cdb73c7de05
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 144f6acc-df14-4d46-af5d-b5175722a42c # Contenu de la news - Texte - Texte
            handle: null
            includeInCards: false
            instructions: null
            label: Texte
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4dc3eee6-6032-417e-9bf7-cb81da798b58
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a20ea79d-0826-4a3b-84b4-3285ac9fac51
        userCondition: null
handle: newsBuilderTextMat
hasTitleField: false
icon: null
name: Texte
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
